uuid: ab11fbef-c5ef-427c-ae70-838c206a3523
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.mt_team_member.body
    - field.field.node.mt_team_member.field_meta_tags
    - field.field.node.mt_team_member.field_mt_banner_image
    - field.field.node.mt_team_member.field_mt_facebook_account
    - field.field.node.mt_team_member.field_mt_linkedin_account
    - field.field.node.mt_team_member.field_mt_member_photo
    - field.field.node.mt_team_member.field_mt_subtitle
    - field.field.node.mt_team_member.field_mt_twitter_account
    - image.style.mt_member_photo
    - node.type.mt_team_member
  module:
    - image
    - text
    - user
id: node.mt_team_member.teaser
targetEntityType: node
bundle: mt_team_member
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  field_mt_member_photo:
    type: image
    weight: 1
    region: content
    label: hidden
    settings:
      image_style: mt_member_photo
      image_link: content
    third_party_settings: {  }
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  field_meta_tags: true
  field_mt_banner_image: true
  field_mt_facebook_account: true
  field_mt_linkedin_account: true
  field_mt_subtitle: true
  field_mt_twitter_account: true
  langcode: true
  search_api_excerpt: true
